{ pkgs, ... }:
{
  programs.git = {
    enable = true;
    userEmail = "git@aaronboos.de";
    userName = "Aaron Boos";
    ignores = [ "*.swp" ];
    extraConfig = {
      pull.rebase = true;
      init.defaultBranch = "main";
    };
  };

  home.packages = with pkgs; [
    gitAndTools.gitflow
    circleci-cli
  ];
}
